
.free-audit-form {
    display: flex;
    flex-direction: column;
    gap: 1.375rem;
    max-width: 33rem;
}

.free-audit-info {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    max-width: 28.0625rem;
}

.free-audit-info p {
    max-width: 26.4375rem;
}

.free-audit-content {
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 1.5rem;
}
@media (max-width:1000px) {
    .free-audit-form {
        max-width: none;
        width: 100%;
    }
}
@media (max-width:768px) {
    .free-audit-content {
        display: flex;
        flex-direction: column;
    }
}